BODY {
	font-size: 11px;
	color: #ffffff;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

h1 {
    font-size: 24px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h2 {
    font-size: 24px;
	color: #d8b676;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h3 {
    font-size: 14px;
	color: #ffffff;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

img {
    border: none;
} 



A { color: #d8b676; text-decoration:underline; }


A.MenuLinks
{
	font-size: 18px;
	color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	TEXT-DECORATION: none;

}
A.MenuLinks:hover
{
    font-size: 18px;
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	TEXT-DECORATION: none;
}
A.MenuLinks:visited
{
    font-size: 18px;
	color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	TEXT-DECORATION: none;
}	
A.MenuLinks:active
{
    font-size: 18px;
	color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	TEXT-DECORATION: none;
}



A.aaweblinks
{
	font-size: 9px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	
}
A.aaweblinks:hover
{
    font-size: 9px;
    color: #ffffff;
    font-family: verdana;
    TEXT-DECORATION: none
}
A.aaweblinks:visited
{
    font-size: 9px;
    color: #ffffff;
    font-family: verdana;
    TEXT-DECORATION: none
}

